[package]
name = "tool_helper"
version = "1.0.0"
edition = "2021"

[profile.release]
panic = "abort"

[dependencies]
byteorder  = "1.5.0"
cdtypes    = {path = "../cdtypes"}
colored    = "2.2.0"
envmnt     = "0.10.4"
hound      = "3.5.1"
lz4        = "1.28.0"
paste      = "1.0.15"
wslpath    = {path = "../wslpath"}
